@font-face {
  font-family: "Fira Sans Condensed";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local("FiraSansCondensed"), local("FiraSansCondensed"),
    url("/fonts/FiraSansCondensed/FiraSansCondensed-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Fira Sans Condensed";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("FiraSansCondensed"), local("FiraSansCondensed"),
    url("/fonts/FiraSansCondensed/FiraSansCondensed-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Fira Sans Condensed";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local("FiraSansCondensed"), local("FiraSansCondensed"),
    url("/fonts/FiraSansCondensed/FiraSansCondensed-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Fira Sans Condensed";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local("FiraSansCondensed"), local("FiraSansCondensed"),
    url("/fonts/FiraSansCondensed/FiraSansCondensed-SemiBold.ttf") format("truetype");
}

@font-face {
  font-family: "Fira Sans Condensed";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("FiraSansCondensed"), local("FiraSansCondensed"),
    url("/fonts/FiraSansCondensed/FiraSansCondensed-Bold.ttf") format("truetype");
}



@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local("OpenSans"), local("OpenSans"),
    url("/fonts/OpenSans/OpenSans-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("OpenSans"), local("OpenSans"),
    url("/fonts/OpenSans/OpenSans-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local("OpenSans"), local("OpenSans"),
    url("/fonts/OpenSans/OpenSans-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local("OpenSans"), local("OpenSans"),
    url("/fonts/OpenSans/OpenSans-SemiBold.ttf") format("truetype");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("OpenSans"), local("OpenSans"),
    url("/fonts/OpenSans/OpenSans-Bold.ttf") format("truetype");
}

@font-face {
  font-family: 'Manrope';
  src: url('/fonts/Manrope/Manrope-Medium.eot');
  src: url('/fonts/Manrope/Manrope-Medium.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Manrope/Manrope-Medium.woff2') format('woff2'),
      url('/fonts/Manrope/Manrope-Medium.woff') format('woff'),
      url('/fonts/Manrope/Manrope-Medium.ttf') format('truetype'),
      url('/fonts/Manrope/Manrope-Medium.svg#Manrope-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('/fonts/Manrope/Manrope-Regular.eot');
  src: url('/fonts/Manrope/Manrope-Regular.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Manrope/Manrope-Regular.woff2') format('woff2'),
      url('/fonts/Manrope/Manrope-Regular.woff') format('woff'),
      url('/fonts/Manrope/Manrope-Regular.ttf') format('truetype'),
      url('/fonts/Manrope/Manrope-Regular.svg#Manrope-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('/fonts/Manrope/Manrope-Light.eot');
  src: url('/fonts/Manrope/Manrope-Light.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Manrope/Manrope-Light.woff2') format('woff2'),
      url('/fonts/Manrope/Manrope-Light.woff') format('woff'),
      url('/fonts/Manrope/Manrope-Light.ttf') format('truetype'),
      url('/fonts/Manrope/Manrope-Light.svg#Manrope-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('/fonts/Manrope/Manrope-SemiBold.eot');
  src: url('/fonts/Manrope/Manrope-SemiBold.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Manrope/Manrope-SemiBold.woff2') format('woff2'),
      url('/fonts/Manrope/Manrope-SemiBold.woff') format('woff'),
      url('/fonts/Manrope/Manrope-SemiBold.ttf') format('truetype'),
      url('/fonts/Manrope/Manrope-SemiBold.svg#Manrope-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('/fonts/Manrope/Manrope-ExtraLight.eot');
  src: url('/fonts/Manrope/Manrope-ExtraLight.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Manrope/Manrope-ExtraLight.woff2') format('woff2'),
      url('/fonts/Manrope/Manrope-ExtraLight.woff') format('woff'),
      url('/fonts/Manrope/Manrope-ExtraLight.ttf') format('truetype'),
      url('/fonts/Manrope/Manrope-ExtraLight.svg#Manrope-ExtraLight') format('svg');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('/fonts/Manrope/Manrope-ExtraBold.eot');
  src: url('/fonts/Manrope/Manrope-ExtraBold.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Manrope/Manrope-ExtraBold.woff2') format('woff2'),
      url('/fonts/Manrope/Manrope-ExtraBold.woff') format('woff'),
      url('/fonts/Manrope/Manrope-ExtraBold.ttf') format('truetype'),
      url('/fonts/Manrope/Manrope-ExtraBold.svg#Manrope-ExtraBold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('/fonts/Manrope/Manrope-Bold.eot');
  src: url('/fonts/Manrope/Manrope-Bold.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Manrope/Manrope-Bold.woff2') format('woff2'),
      url('/fonts/Manrope/Manrope-Bold.woff') format('woff'),
      url('/fonts/Manrope/Manrope-Bold.ttf') format('truetype'),
      url('/fonts/Manrope/Manrope-Bold.svg#Manrope-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-Black.eot');
  src: url('/fonts/Inter/Inter18pt-Black.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-Black.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-Black.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-Black.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-Black.svg#Inter18pt-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-Bold.eot');
  src: url('/fonts/Inter/Inter18pt-Bold.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-Bold.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-Bold.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-Bold.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-Bold.svg#Inter18pt-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-BlackItalic.eot');
  src: url('/fonts/Inter/Inter18pt-BlackItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-BlackItalic.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-BlackItalic.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-BlackItalic.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-BlackItalic.svg#Inter18pt-BlackItalic') format('svg');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-Regular.eot');
  src: url('/fonts/Inter/Inter18pt-Regular.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-Regular.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-Regular.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-Regular.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-Regular.svg#Inter18pt-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-ExtraBold.eot');
  src: url('/fonts/Inter/Inter18pt-ExtraBold.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-ExtraBold.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-ExtraBold.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-ExtraBold.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-ExtraBold.svg#Inter18pt-ExtraBold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-SemiBoldItalic.eot');
  src: url('/fonts/Inter/Inter18pt-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-SemiBoldItalic.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-SemiBoldItalic.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-SemiBoldItalic.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-SemiBoldItalic.svg#Inter18pt-SemiBoldItalic') format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-ExtraLightItalic.eot');
  src: url('/fonts/Inter/Inter18pt-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-ExtraLightItalic.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-ExtraLightItalic.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-ExtraLightItalic.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-ExtraLightItalic.svg#Inter18pt-ExtraLightItalic') format('svg');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-Light.eot');
  src: url('/fonts/Inter/Inter18pt-Light.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-Light.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-Light.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-Light.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-Light.svg#Inter18pt-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-LightItalic.eot');
  src: url('/fonts/Inter/Inter18pt-LightItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-LightItalic.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-LightItalic.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-LightItalic.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-LightItalic.svg#Inter18pt-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-Italic.eot');
  src: url('/fonts/Inter/Inter18pt-Italic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-Italic.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-Italic.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-Italic.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-Italic.svg#Inter18pt-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-Medium.eot');
  src: url('/fonts/Inter/Inter18pt-Medium.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-Medium.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-Medium.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-Medium.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-Medium.svg#Inter18pt-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-BoldItalic.eot');
  src: url('/fonts/Inter/Inter18pt-BoldItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-BoldItalic.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-BoldItalic.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-BoldItalic.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-BoldItalic.svg#Inter18pt-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-ExtraLight.eot');
  src: url('/fonts/Inter/Inter18pt-ExtraLight.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-ExtraLight.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-ExtraLight.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-ExtraLight.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-ExtraLight.svg#Inter18pt-ExtraLight') format('svg');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-MediumItalic.eot');
  src: url('/fonts/Inter/Inter18pt-MediumItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-MediumItalic.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-MediumItalic.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-MediumItalic.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-MediumItalic.svg#Inter18pt-MediumItalic') format('svg');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-ExtraBoldItalic.eot');
  src: url('/fonts/Inter/Inter18pt-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-ExtraBoldItalic.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-ExtraBoldItalic.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-ExtraBoldItalic.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-ExtraBoldItalic.svg#Inter18pt-ExtraBoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-SemiBold.eot');
  src: url('/fonts/Inter/Inter18pt-SemiBold.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-SemiBold.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-SemiBold.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-SemiBold.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-SemiBold.svg#Inter18pt-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-ThinItalic.eot');
  src: url('/fonts/Inter/Inter18pt-ThinItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-ThinItalic.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-ThinItalic.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-ThinItalic.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-ThinItalic.svg#Inter18pt-ThinItalic') format('svg');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/Inter18pt-Thin.eot');
  src: url('/fonts/Inter/Inter18pt-Thin.eot?#iefix') format('embedded-opentype'),
      url('/fonts/Inter/Inter18pt-Thin.woff2') format('woff2'),
      url('/fonts/Inter/Inter18pt-Thin.woff') format('woff'),
      url('/fonts/Inter/Inter18pt-Thin.ttf') format('truetype'),
      url('/fonts/Inter/Inter18pt-Thin.svg#Inter18pt-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

